body {
  background-color: blue;
  text-align: center;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

img {
  width: 75%;
}

header {
  background-color: rgb(0, 0, 197);
  padding: 30px;
}

tr,
td {
  background-color: lightblue;
  border: 10px solid black;
}
